---
# Realm
apiVersion: keycloak.org/v1alpha1
kind: KeycloakRealm
metadata:
  name: amq-sso-realm
  labels:
    realm: amq-sso-realm
spec:
  instanceSelector:
    matchLabels:
      app: sso
  realm:
    realm: amq-sso-realm
    enabled: true
    passwordPolicy: hashIterations(10000)
